<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<style type="text/css"> /* <![CDATA[ */
  @import "branding/css/tigris.css";
  @import "branding/css/inst.css";
  /* ]]> */</style>
<link rel="stylesheet" type="text/css" media="print"
  href="branding/css/print.css"/>
<script type="text/javascript" src="branding/scripts/tigris.js"></script>
  <title>
    Security Space Survey of Public Subversion DAV Servers
  </title>
<meta http-equiv="Content-Type"
      content="text/html; charset=UTF-8"/>
</head>
<body>

<p style="font-style: italic;"><b>Caveats:</b> This chart only counts
publicly visible mod_dav_svn servers.  Private installations, such as
those behind corporate firewalls, are not counted.  Also, Subversion's
other network server, svnserve, is not represented here at all, only
because no systematic survey has been made for svnserve.  Anecdotal
evidence from the Subversion mailing lists and IRC channels indicates
that svnserve is about as popular as mod_dav_svn.</p>

<p style="font-style: italic;">In other words, this chart is probably
useful for estimating the rate of growth of Subversion's adoption, but
not for determining the absolute number of Subversion installations in
the world at a given time.</p>

<div style="text-align: center">
<!-- This chart is generated using the tools/dev/graph-dav-servers.py
script. -->
<img src="images/svn-dav-securityspace-survey.png" alt="" />

<p>This information is taken from the <a
href="http://www.securityspace.com/s_survey/data/man.200801/apachemods.html?mod=U1ZO"
>Security Space Apache Modules Survey</a>.  Thanks Security Space!</p>

<table style="margin-left: auto; margin-right: auto;" border="0"
  cellpadding="5" cellspacing="0">
  <tr><th>Date</th><th># Servers</th></tr>
  <tr><td>February 2008</td><td style="text-align: right">221,547</td></tr>
  <tr><td>January 2008</td><td style="text-align: right">199,432</td></tr>
  <tr><td>December 2007</td><td style="text-align: right">187,093</td></tr>
  <tr><td>November 2007</td><td style="text-align: right">180,831</td></tr>
  <tr><td>October 2007</td><td style="text-align: right">169,939</td></tr>
  <tr><td>September 2007</td><td style="text-align: right">159,055</td></tr>
  <tr><td>August 2007</td><td style="text-align: right">155,426</td></tr>
  <tr><td>July 2007</td><td style="text-align: right">137,575</td></tr>
  <tr><td>June 2007</td><td style="text-align: right">133,665</td></tr>
  <tr><td>May 2007</td><td style="text-align: right">117,267</td></tr>
  <tr><td>April 2007</td><td style="text-align: right">103,852</td></tr>
  <tr><td>March 2007</td><td style="text-align: right">95,679</td></tr>
  <tr><td>February 2007</td><td style="text-align: right">84,813</td></tr>
  <tr><td>January 2007</td><td style="text-align: right">77,027</td></tr>
  <tr><td>December 2006</td><td style="text-align: right">68,988</td></tr>
  <tr><td>November 2006</td><td style="text-align: right">63,145</td></tr>
  <tr><td>October 2006</td><td style="text-align: right">54,247</td></tr>
  <tr><td>September 2006</td><td style="text-align: right">46,525</td></tr>
  <tr><td>August 2006</td><td style="text-align: right">40,672</td></tr>
  <tr><td>July 2006</td><td style="text-align: right">38,939</td></tr>
  <tr><td>June 2006</td><td style="text-align: right">35,082</td></tr>
  <tr><td>May 2006</td><td style="text-align: right">33,001</td></tr>
  <tr><td>April 2006</td><td style="text-align: right">29,396</td></tr>
  <tr><td>March 2006</td><td style="text-align: right">26,540</td></tr>
  <tr><td>February 2006</td><td style="text-align: right">23,861</td></tr>
  <tr><td>January 2006</td><td style="text-align: right">21,084</td></tr>
  <tr><td>December 2005</td><td style="text-align: right">20,278</td></tr>
  <tr><td>November 2005</td><td style="text-align: right">18,893</td></tr>
  <tr><td>October 2005</td><td style="text-align: right">17,588</td></tr>
  <tr><td>September 2005</td><td style="text-align: right">15,233</td></tr>
  <tr><td>August 2005</td><td style="text-align: right">13,545</td></tr>
  <tr><td>July 2005</td><td style="text-align: right">12,808</td></tr>
  <tr><td>June 2005</td><td style="text-align: right">11,534</td></tr>
  <tr><td>May 2005</td><td style="text-align: right">9,793</td></tr>
  <tr><td>April 2005</td><td style="text-align: right">8,751</td></tr>
  <tr><td>March 2005</td><td style="text-align: right">7,897</td></tr>
  <tr><td>February 2005</td><td style="text-align: right">6,505</td></tr>
  <tr><td>January 2005</td><td style="text-align: right">5,565</td></tr>
  <tr><td>December 2004</td><td style="text-align: right">4,995</td></tr>
  <tr><td>November 2004</td><td style="text-align: right">4,783</td></tr>
  <tr><td>October 2004</td><td style="text-align: right">4,187</td></tr>
  <tr><td>September 2004</td><td style="text-align: right">4,174</td></tr>
  <tr><td>August 2004</td><td style="text-align: right">3,863</td></tr>
  <tr><td>July 2004</td><td style="text-align: right">2,941</td></tr>
  <tr><td>June 2004</td><td style="text-align: right">2,502</td></tr>
  <tr><td>May 2004</td><td style="text-align: right">2,113</td></tr>
  <tr><td>April 2004</td><td style="text-align: right">1,792</td></tr>
  <tr><td>March 2004</td><td style="text-align: right">1,424</td></tr>
  <tr><td>February 2004</td><td style="text-align: right">1,307</td></tr>
  <tr><td>January 2004</td><td style="text-align: right">1,162</td></tr>
  <tr><td>December 2003</td><td style="text-align: right">1,009</td></tr>
  <tr><td>November 2003</td><td style="text-align: right">969</td></tr>
  <tr><td>October 2003</td><td style="text-align: right">782</td></tr>
  <tr><td>September 2003</td><td style="text-align: right">665</td></tr>
  <tr><td>August 2003</td><td style="text-align: right">522</td></tr>
  <tr><td>July 2003</td><td style="text-align: right">448</td></tr>
  <tr><td>June 2003</td><td style="text-align: right">369</td></tr>
  <tr><td>May 2003</td><td style="text-align: right">308</td></tr>
  <tr><td>April 2003</td><td style="text-align: right">250</td></tr>
  <tr><td>March 2003</td><td style="text-align: right">222</td></tr>
  <tr><td>February 2003</td><td style="text-align: right">158</td></tr>
  <tr><td>January 2003</td><td style="text-align: right">70</td></tr>
</table>
</div>
</body>
</html>
